Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorKevin Sawicki2011-06-14 11:24:52 -0400
committerMatthias Sohn2011-06-14 11:24:52 -0400
commitf12336a913836b445b299e57cda40f5317a40569 (patch)
treef914d0f22c256ed38da8d69d45fd45a9174b4afd /org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
parentb41f70c5afd3b69b445a69119b645295aff48c1d (diff)
downloadegit-github-f12336a913836b445b299e57cda40f5317a40569.tar.gz
egit-github-f12336a913836b445b299e57cda40f5317a40569.tar.xz
egit-github-f12336a913836b445b299e57cda40f5317a40569.zip
Update EGit/JGit dependencies and target for 1.0.0
Also update dependencies to consistently allow usage starting from Galileo (3.5). Change-Id: I9832a1e2c73e6c6ad13ccf6f8e8055913a8b03dc Signed-off-by: Kevin Sawicki <kevin@github.com> Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
Diffstat (limited to 'org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF8
1 files changed, 4 insertions, 4 deletions
diff --git a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
index 9c520004..f60a3917 100644
--- a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.mylyn.internal.github.core;x-friends:="org.eclipse.mylyn.github.ui",
org.eclipse.mylyn.internal.github.core.gist;x-friends:="org.eclipse.mylyn.github.ui",
org.eclipse.mylyn.internal.github.core.issue;x-friends:="org.eclipse.mylyn.github.ui"
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.5.0",
- org.eclipse.mylyn.tasks.core;bundle-version="3.2.0",
- org.eclipse.mylyn.commons.net;bundle-version="3.2.0",
- org.eclipse.egit.github.core;bundle-version="1.0.0"
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.mylyn.commons.net;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.egit.github.core;bundle-version="[1.0.0,1.1.0)"

Back to the top